body {
  font-size: 1em;
  line-height: 1.5em;
}
.wrapper {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-right {
  padding-right: 1.5em;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-left {
  padding-left: 1.5em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.undo-wrapper {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
@media screen and (min-width: 117em) {
  #event-details {
    width: 66.6667%;
  }
  #event-more-info {
    width: 33.3333%;
  }
}
